/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* all other colors*/
/* BUTTONS
----------------------------------*/
.ui-helper-hidden {
  display: none; }

.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none; }

.ui-helper-clearfix {
  min-height: 0; }
  .ui-helper-clearfix:before {
    content: "";
    display: table;
    border-collapse: collapse; }
  .ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
    clear: both; }

.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  filter: Alpha(Opacity=0); }

.ui-front {
  z-index: 100; }

/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
  cursor: default !important; }

/* Icons
----------------------------------*/
/* states and images */
.ui-icon {
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat; }

/* Misc visuals
----------------------------------*/
/* Overlays */
.ui-widget-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.ui-datepicker {
  width: 17em;
  padding: .2em .2em 0;
  display: none; }
  .ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: .2em 0; }
  .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.8em;
    right: 2px; }
    .ui-datepicker .ui-datepicker-next span {
      display: block;
      cursor: pointer;
      position: absolute;
      left: 50%;
      margin-left: -8px;
      top: 50%;
      margin-top: -8px; }
  .ui-datepicker .ui-datepicker-prev {
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.8em;
    left: 2px; }
    .ui-datepicker .ui-datepicker-prev span {
      display: block;
      cursor: pointer;
      position: absolute;
      left: 50%;
      margin-left: -8px;
      top: 50%;
      margin-top: -8px; }
  .ui-datepicker .ui-datepicker-prev-hover {
    top: 1px;
    left: 1px; }
  .ui-datepicker .ui-datepicker-next-hover {
    top: 1px;
    right: 1px; }
  .ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center; }
    .ui-datepicker .ui-datepicker-title select {
      font-size: 1em;
      margin: 1px 0; }
  .ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 49%; }
  .ui-datepicker table {
    width: 100%;
    font-size: .9em;
    border-collapse: collapse;
    margin: 0 0 .4em; }
  .ui-datepicker th {
    padding: .7em .3em;
    text-align: center;
    font-weight: bold;
    border: 0; }
  .ui-datepicker td {
    border: 0;
    padding: 1px; }
    .ui-datepicker td span, .ui-datepicker td a {
      display: block;
      padding: .2em;
      text-align: center;
      text-decoration: none; }
  .ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    margin: .7em 0 0 0;
    padding: 0 .2em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0; }
    .ui-datepicker .ui-datepicker-buttonpane button {
      float: right;
      margin: .5em .2em .4em;
      cursor: pointer;
      padding: .2em .6em .3em .6em;
      width: auto;
      overflow: visible; }
      .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
        float: left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
  width: auto; }

.ui-datepicker-multi .ui-datepicker-group {
  float: left; }
  .ui-datepicker-multi .ui-datepicker-group table {
    width: 95%;
    margin: 0 auto .4em; }

.ui-datepicker-multi .ui-datepicker-group table {
  width: 95%;
  margin: 0 auto .4em; }

.ui-datepicker-multi-2 .ui-datepicker-group {
  width: 50%; }

.ui-datepicker-multi-3 .ui-datepicker-group {
  width: 33.3%; }

.ui-datepicker-multi-4 .ui-datepicker-group {
  width: 25%; }

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
  border-left-width: 0; }

.ui-datepicker-multi .ui-datepicker-buttonpane {
  clear: left; }

.ui-datepicker-row-break {
  clear: both;
  width: 100%;
  font-size: 0; }

/* RTL support */
.ui-datepicker-rtl {
  direction: rtl; }
  .ui-datepicker-rtl .ui-datepicker-prev {
    right: 2px;
    left: auto; }
    .ui-datepicker-rtl .ui-datepicker-prev:hover {
      right: 1px;
      left: auto; }
  .ui-datepicker-rtl .ui-datepicker-next {
    left: 2px;
    right: auto; }
    .ui-datepicker-rtl .ui-datepicker-next:hover {
      left: 1px;
      right: auto; }
  .ui-datepicker-rtl .ui-datepicker-buttonpane {
    clear: right; }
    .ui-datepicker-rtl .ui-datepicker-buttonpane button {
      float: left; }
    .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
      float: right; }
  .ui-datepicker-rtl .ui-datepicker-group {
    float: right; }
  .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
    border-right-width: 0;
    border-left-width: 1px; }

/* Component containers
----------------------------------*/
.ui-widget {
  font-size: 1.1em; }

.ui-widget .ui-widget {
  font-size: 1em; }

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  font-size: 1em; }

.ui-widget-content {
  border: 1px solid #d9d6c4;
  background: #eeeeee;
  color: #1f1f1f; }
  .ui-widget-content a {
    color: #1f1f1f; }

.ui-widget-header {
  border: 1px solid #eeece4;
  background: white;
  color: #323131;
  font-weight: bold; }
  .ui-widget-header a {
    color: #323131; }

/* Interaction states
----------------------------------*/
.ui-state-default {
  border: 1px solid #d9d6c4;
  background: #f8f7f6;
  font-weight: bold;
  color: #654b24; }
  .ui-state-default a {
    color: #654b24;
    text-decoration: none; }
  .ui-state-default a:link, .ui-state-default a:visited {
    color: #654b24;
    text-decoration: none; }

.ui-widget-content .ui-state-default {
  border: 1px solid #d9d6c4;
  background: #f8f7f6;
  font-weight: bold;
  color: #654b24; }

.ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-active, .ui-widget-content .ui-state-hover {
  border: 1px solid #FF7A21;
  background: #FF7A21;
  font-weight: bold;
  color: white; }

.ui-widget-header .ui-state-default {
  border: 1px solid #d9d6c4;
  background: #f8f7f6;
  font-weight: bold;
  color: #654b24; }

.ui-widget-header .ui-state-hover, .ui-widget-header ui-state-focus, .ui-widget-header .ui-state-active {
  border: 1px solid #FF7A21;
  background: #FF7A21;
  font-weight: bold;
  color: white; }

.ui-state-hover, .ui-state-focus {
  border: 1px solid #FF7A21;
  background: #FF7A21;
  font-weight: bold;
  color: white; }
  .ui-state-hover a, .ui-state-focus a {
    color: white;
    text-decoration: none; }
  .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited {
    color: white;
    text-decoration: none; }

.ui-state-focus {
  border: 1px solid #FF7A21;
  background: #FF7A21;
  font-weight: bold;
  color: white; }

.ui-state-active {
  border: 1px solid #FF7A21;
  background: #FF7A21;
  font-weight: bold;
  color: white; }
  .ui-state-active a {
    color: white;
    text-decoration: none; }
  .ui-state-active a:link, .ui-state-active a:visited {
    color: white;
    text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight {
  border: 1px solid #FF7A21;
  background: #eeece4;
  color: #3a3427; }
  .ui-state-highlight a {
    color: #3a3427; }

.ui-widget-content .ui-state-highlight, ui-widget-header .ui-state-highlight {
  border: 1px solid #FF7A21;
  background: #eeece4;
  color: #3a3427; }
  .ui-widget-content .ui-state-highlight a, ui-widget-header .ui-state-highlight a {
    color: #3a3427; }

.ui-widget-content .ui-state-error, ui-widget-header .ui-state-error {
  border: 1px solid #681818;
  background: #b83400;
  color: white; }
  .ui-widget-content .ui-state-error a, ui-widget-header .ui-state-error a {
    color: white; }

.ui-widget-content .ui-state-error-text, ui-widget-header .ui-state-error-text {
  color: white; }

.ui-widget-content .ui-priority-primary, ui-widget-header .ui-priority-primary {
  font-weight: bold; }

.ui-widget-content .ui-priority-secondary, ui-widget-header .ui-priority-secondary {
  opacity: .7;
  filter: Alpha(Opacity=70);
  font-weight: normal; }

.ui-widget-content .ui-state-disabled, ui-widget-header .ui-state-disabled {
  opacity: .35;
  filter: Alpha(Opacity=35);
  background-image: none; }

.ui-state-error {
  border: 1px solid #681818;
  background: #b83400;
  color: white; }
  .ui-state-error a {
    color: white; }

.ui-state-error-text {
  color: white; }

.ui-priority-primary {
  font-weight: bold; }

.ui-priority-secondary {
  opacity: .7;
  filter: Alpha(Opacity=70);
  font-weight: normal; }

.ui-state-disabled {
  opacity: .35;
  filter: Alpha(Opacity=35);
  background-image: none; }
  .ui-state-disabled .ui-icon {
    filter: Alpha(Opacity=35);
    /* For IE8 - See #6059 */ }

/* Icons
----------------------------------*/
/* states and images */
.ui-icon {
  width: 16px;
  height: 16px;
  background-image: url(../../img/ui-icons_222222_256x240.png); }

.ui-widget-content .ui-icon {
  background-image: url(../../img/ui-icons_222222_256x240.png); }

.ui-widget-header .ui-icon {
  background-image: url(../../img/ui-icons_FF7A21_256x240.png); }

.ui-state-default .ui-icon {
  background-image: url(../../img/ui-icons_FF7A21_256x240.png); }

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
  background-image: url(../../img/ui-icons_ffffff_256x240.png); }

.ui-state-active .ui-icon {
  background-image: url(../../img/ui-icons_ffffff_256x240.png); }

.ui-state-highlight .ui-icon {
  background-image: url(../../img/ui-icons_3572ac_256x240.png); }

.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
  background-image: url(../../img/ui-icons_fbdb93_256x240.png); }

/* positioning */
.ui-icon-blank {
  background-position: 16px 16px; }

.ui-icon-carat-1-n {
  background-position: 0 0; }

.ui-icon-carat-1-ne {
  background-position: -16px 0; }

.ui-icon-carat-1-e {
  background-position: -32px 0; }

.ui-icon-carat-1-se {
  background-position: -48px 0; }

.ui-icon-carat-1-s {
  background-position: -64px 0; }

.ui-icon-carat-1-sw {
  background-position: -80px 0; }

.ui-icon-carat-1-w {
  background-position: -96px 0; }

.ui-icon-carat-1-nw {
  background-position: -112px 0; }

.ui-icon-carat-2-n-s {
  background-position: -128px 0; }

.ui-icon-carat-2-e-w {
  background-position: -144px 0; }

.ui-icon-triangle-1-n {
  background-position: 0 -16px; }

.ui-icon-triangle-1-ne {
  background-position: -16px -16px; }

.ui-icon-triangle-1-e {
  background-position: -32px -16px; }

.ui-icon-triangle-1-se {
  background-position: -48px -16px; }

.ui-icon-triangle-1-s {
  background-position: -64px -16px; }

.ui-icon-triangle-1-sw {
  background-position: -80px -16px; }

.ui-icon-triangle-1-w {
  background-position: -96px -16px; }

.ui-icon-triangle-1-nw {
  background-position: -112px -16px; }

.ui-icon-triangle-2-n-s {
  background-position: -128px -16px; }

.ui-icon-triangle-2-e-w {
  background-position: -144px -16px; }

.ui-icon-arrow-1-n {
  background-position: 0 -32px; }

.ui-icon-arrow-1-ne {
  background-position: -16px -32px; }

.ui-icon-arrow-1-e {
  background-position: -32px -32px; }

.ui-icon-arrow-1-se {
  background-position: -48px -32px; }

.ui-icon-arrow-1-s {
  background-position: -64px -32px; }

.ui-icon-arrow-1-sw {
  background-position: -80px -32px; }

.ui-icon-arrow-1-w {
  background-position: -96px -32px; }

.ui-icon-arrow-1-nw {
  background-position: -112px -32px; }

.ui-icon-arrow-2-n-s {
  background-position: -128px -32px; }

.ui-icon-arrow-2-ne-sw {
  background-position: -144px -32px; }

.ui-icon-arrow-2-e-w {
  background-position: -160px -32px; }

.ui-icon-arrow-2-se-nw {
  background-position: -176px -32px; }

.ui-icon-arrowstop-1-n {
  background-position: -192px -32px; }

.ui-icon-arrowstop-1-e {
  background-position: -208px -32px; }

.ui-icon-arrowstop-1-s {
  background-position: -224px -32px; }

.ui-icon-arrowstop-1-w {
  background-position: -240px -32px; }

.ui-icon-arrowthick-1-n {
  background-position: 0 -48px; }

.ui-icon-arrowthick-1-ne {
  background-position: -16px -48px; }

.ui-icon-arrowthick-1-e {
  background-position: -32px -48px; }

.ui-icon-arrowthick-1-se {
  background-position: -48px -48px; }

.ui-icon-arrowthick-1-s {
  background-position: -64px -48px; }

.ui-icon-arrowthick-1-sw {
  background-position: -80px -48px; }

.ui-icon-arrowthick-1-w {
  background-position: -96px -48px; }

.ui-icon-arrowthick-1-nw {
  background-position: -112px -48px; }

.ui-icon-arrowthick-2-n-s {
  background-position: -128px -48px; }

.ui-icon-arrowthick-2-ne-sw {
  background-position: -144px -48px; }

.ui-icon-arrowthick-2-e-w {
  background-position: -160px -48px; }

.ui-icon-arrowthick-2-se-nw {
  background-position: -176px -48px; }

.ui-icon-arrowthickstop-1-n {
  background-position: -192px -48px; }

.ui-icon-arrowthickstop-1-e {
  background-position: -208px -48px; }

.ui-icon-arrowthickstop-1-s {
  background-position: -224px -48px; }

.ui-icon-arrowthickstop-1-w {
  background-position: -240px -48px; }

.ui-icon-arrowreturnthick-1-w {
  background-position: 0 -64px; }

.ui-icon-arrowreturnthick-1-n {
  background-position: -16px -64px; }

.ui-icon-arrowreturnthick-1-e {
  background-position: -32px -64px; }

.ui-icon-arrowreturnthick-1-s {
  background-position: -48px -64px; }

.ui-icon-arrowreturn-1-w {
  background-position: -64px -64px; }

.ui-icon-arrowreturn-1-n {
  background-position: -80px -64px; }

.ui-icon-arrowreturn-1-e {
  background-position: -96px -64px; }

.ui-icon-arrowreturn-1-s {
  background-position: -112px -64px; }

.ui-icon-arrowrefresh-1-w {
  background-position: -128px -64px; }

.ui-icon-arrowrefresh-1-n {
  background-position: -144px -64px; }

.ui-icon-arrowrefresh-1-e {
  background-position: -160px -64px; }

.ui-icon-arrowrefresh-1-s {
  background-position: -176px -64px; }

.ui-icon-arrow-4 {
  background-position: 0 -80px; }

.ui-icon-arrow-4-diag {
  background-position: -16px -80px; }

.ui-icon-extlink {
  background-position: -32px -80px; }

.ui-icon-newwin {
  background-position: -48px -80px; }

.ui-icon-refresh {
  background-position: -64px -80px; }

.ui-icon-shuffle {
  background-position: -80px -80px; }

.ui-icon-transfer-e-w {
  background-position: -96px -80px; }

.ui-icon-transferthick-e-w {
  background-position: -112px -80px; }

.ui-icon-folder-collapsed {
  background-position: 0 -96px; }

.ui-icon-folder-open {
  background-position: -16px -96px; }

.ui-icon-document {
  background-position: -32px -96px; }

.ui-icon-document-b {
  background-position: -48px -96px; }

.ui-icon-note {
  background-position: -64px -96px; }

.ui-icon-mail-closed {
  background-position: -80px -96px; }

.ui-icon-mail-open {
  background-position: -96px -96px; }

.ui-icon-suitcase {
  background-position: -112px -96px; }

.ui-icon-comment {
  background-position: -128px -96px; }

.ui-icon-person {
  background-position: -144px -96px; }

.ui-icon-print {
  background-position: -160px -96px; }

.ui-icon-trash {
  background-position: -176px -96px; }

.ui-icon-locked {
  background-position: -192px -96px; }

.ui-icon-unlocked {
  background-position: -208px -96px; }

.ui-icon-bookmark {
  background-position: -224px -96px; }

.ui-icon-tag {
  background-position: -240px -96px; }

.ui-icon-home {
  background-position: 0 -112px; }

.ui-icon-flag {
  background-position: -16px -112px; }

.ui-icon-calendar {
  background-position: -32px -112px; }

.ui-icon-cart {
  background-position: -48px -112px; }

.ui-icon-pencil {
  background-position: -64px -112px; }

.ui-icon-clock {
  background-position: -80px -112px; }

.ui-icon-disk {
  background-position: -96px -112px; }

.ui-icon-calculator {
  background-position: -112px -112px; }

.ui-icon-zoomin {
  background-position: -128px -112px; }

.ui-icon-zoomout {
  background-position: -144px -112px; }

.ui-icon-search {
  background-position: -160px -112px; }

.ui-icon-wrench {
  background-position: -176px -112px; }

.ui-icon-gear {
  background-position: -192px -112px; }

.ui-icon-heart {
  background-position: -208px -112px; }

.ui-icon-star {
  background-position: -224px -112px; }

.ui-icon-link {
  background-position: -240px -112px; }

.ui-icon-cancel {
  background-position: 0 -128px; }

.ui-icon-plus {
  background-position: -16px -128px; }

.ui-icon-plusthick {
  background-position: -32px -128px; }

.ui-icon-minus {
  background-position: -48px -128px; }

.ui-icon-minusthick {
  background-position: -64px -128px; }

.ui-icon-close {
  background-position: -80px -128px; }

.ui-icon-closethick {
  background-position: -96px -128px; }

.ui-icon-key {
  background-position: -112px -128px; }

.ui-icon-lightbulb {
  background-position: -128px -128px; }

.ui-icon-scissors {
  background-position: -144px -128px; }

.ui-icon-clipboard {
  background-position: -160px -128px; }

.ui-icon-copy {
  background-position: -176px -128px; }

.ui-icon-contact {
  background-position: -192px -128px; }

.ui-icon-image {
  background-position: -208px -128px; }

.ui-icon-video {
  background-position: -224px -128px; }

.ui-icon-script {
  background-position: -240px -128px; }

.ui-icon-alert {
  background-position: 0 -144px; }

.ui-icon-info {
  background-position: -16px -144px; }

.ui-icon-notice {
  background-position: -32px -144px; }

.ui-icon-help {
  background-position: -48px -144px; }

.ui-icon-check {
  background-position: -64px -144px; }

.ui-icon-bullet {
  background-position: -80px -144px; }

.ui-icon-radio-on {
  background-position: -96px -144px; }

.ui-icon-radio-off {
  background-position: -112px -144px; }

.ui-icon-pin-w {
  background-position: -128px -144px; }

.ui-icon-pin-s {
  background-position: -144px -144px; }

.ui-icon-play {
  background-position: 0 -160px; }

.ui-icon-pause {
  background-position: -16px -160px; }

.ui-icon-seek-next {
  background-position: -32px -160px; }

.ui-icon-seek-prev {
  background-position: -48px -160px; }

.ui-icon-seek-end {
  background-position: -64px -160px; }

.ui-icon-seek-start {
  background-position: -80px -160px; }

/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first {
  background-position: -80px -160px; }

.ui-icon-stop {
  background-position: -96px -160px; }

.ui-icon-eject {
  background-position: -112px -160px; }

.ui-icon-volume-off {
  background-position: -128px -160px; }

.ui-icon-volume-on {
  background-position: -144px -160px; }

.ui-icon-power {
  background-position: 0 -176px; }

.ui-icon-signal-diag {
  background-position: -16px -176px; }

.ui-icon-signal {
  background-position: -32px -176px; }

.ui-icon-battery-0 {
  background-position: -48px -176px; }

.ui-icon-battery-1 {
  background-position: -64px -176px; }

.ui-icon-battery-2 {
  background-position: -80px -176px; }

.ui-icon-battery-3 {
  background-position: -96px -176px; }

.ui-icon-circle-plus {
  background-position: 0 -192px; }

.ui-icon-circle-minus {
  background-position: -16px -192px; }

.ui-icon-circle-close {
  background-position: -32px -192px; }

.ui-icon-circle-triangle-e {
  background-position: -48px -192px; }

.ui-icon-circle-triangle-s {
  background-position: -64px -192px; }

.ui-icon-circle-triangle-w {
  background-position: -80px -192px; }

.ui-icon-circle-triangle-n {
  background-position: -96px -192px; }

.ui-icon-circle-arrow-e {
  background-position: -112px -192px; }

.ui-icon-circle-arrow-s {
  background-position: -128px -192px; }

.ui-icon-circle-arrow-w {
  background-position: -144px -192px; }

.ui-icon-circle-arrow-n {
  background-position: -160px -192px; }

.ui-icon-circle-zoomin {
  background-position: -176px -192px; }

.ui-icon-circle-zoomout {
  background-position: -192px -192px; }

.ui-icon-circle-check {
  background-position: -208px -192px; }

.ui-icon-circlesmall-plus {
  background-position: 0 -208px; }

.ui-icon-circlesmall-minus {
  background-position: -16px -208px; }

.ui-icon-circlesmall-close {
  background-position: -32px -208px; }

.ui-icon-squaresmall-plus {
  background-position: -48px -208px; }

.ui-icon-squaresmall-minus {
  background-position: -64px -208px; }

.ui-icon-squaresmall-close {
  background-position: -80px -208px; }

.ui-icon-grip-dotted-vertical {
  background-position: 0 -224px; }

.ui-icon-grip-dotted-horizontal {
  background-position: -16px -224px; }

.ui-icon-grip-solid-vertical {
  background-position: -32px -224px; }

.ui-icon-grip-solid-horizontal {
  background-position: -48px -224px; }

.ui-icon-gripsmall-diagonal-se {
  background-position: -64px -224px; }

.ui-icon-grip-diagonal-se {
  background-position: -80px -224px; }

.privacyPolicy {
  overflow: hidden; }
  .privacyPolicy p {
    margin: 0; }
  .privacyPolicy .wsform-hint {
    display: none; }
  .privacyPolicy input[type='checkbox'] {
    float: left; }

.privacyPolicy-text {
  padding-left: 20px; }
/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* line 3, ../../sass/components/video.gallery.scss */
.videoGallery-heading {
  display: block;
  color: #323131;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}

/* line 7, ../../sass/components/video.gallery.scss */
.videoGallery-video {
  border: 2px solid #323131;
}

/* line 11, ../../sass/components/video.gallery.scss */
.videoGallery-video object.responsive {
  width: 100% !important;
}

/* line 15, ../../sass/components/video.gallery.scss */
.videoGallery-thumbnails {
  position: relative;
  margin-top: 18px;
}

/* line 20, ../../sass/components/video.gallery.scss */
.videoGallery-list {
  overflow: hidden;
  margin: 0 50px;
  position: relative;
}

/* line 27, ../../sass/components/video.gallery.scss */
.videoGallery-arrow,
.videoGallery-arrow.is-disabled:hover {
  position: absolute;
  top: 0;
  cursor: pointer;
  width: 35px;
  height: 60px;
  background-position: 50%;
  background-repeat: no-repeat;
  font: 0/0 serif;
}

/* line 38, ../../sass/components/video.gallery.scss */
.videoGallery-description {
  margin: 15px 0;
}

/* line 42, ../../sass/components/video.gallery.scss */
.videoGallery-arrow.is-disabled {
  opacity: 0.5;
}

/* line 46, ../../sass/components/video.gallery.scss */
.videoGallery-arrow-left:hover {
  background-image: url(../../img/arrow-big-left-hover.png);
}

/* line 50, ../../sass/components/video.gallery.scss */
.videoGallery-arrow-right:hover {
  background-image: url(../../img/arrow-big-right-hover.png);
}

/* line 55, ../../sass/components/video.gallery.scss */
.videoGallery-arrow-left,
.videoGallery-arrow-left.is-disabled:hover {
  left: 0;
  background-image: url(../../img/arrow-big-left.png);
}

/* line 61, ../../sass/components/video.gallery.scss */
.videoGallery-arrow-right,
.videoGallery-arrow-right.is-disabled:hover {
  right: 0;
  background-image: url(../../img/arrow-big-right.png);
}

/* line 66, ../../sass/components/video.gallery.scss */
.videoGallery-list-inner {
  overflow: hidden;
  display: block;
  position: relative;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  list-style: none;
}

/* line 77, ../../sass/components/video.gallery.scss */
.videoGallery-thumbnail {
  float: left;
  overflow: hidden;
  padding: 0;
  margin: 0 9px;
  cursor: pointer;
  text-align: center;
  position: relative;
  display: inline;
  max-width: 100px;
}

/* line 89, ../../sass/components/video.gallery.scss */
.videoGallery-thumbnail-title {
  display: block;
  margin: 10px auto 0 auto;
  font-size: 11px;
  width: 71px;
}

/* line 97, ../../sass/components/video.gallery.scss */
.videoGallery .thumbnails-list li:hover .image,
.videoGallery .thumbnails-list li.active .image {
  border: solid 4px #323131;
  margin: 0;
}

/* line 102, ../../sass/components/video.gallery.scss */
.videoGallery-thumbnail-image {
  margin: 2px;
  border: solid 2px #323131;
  position: relative;
}

/* line 108, ../../sass/components/video.gallery.scss */
.videoGallery-thumbnail-overlay {
  opacity: 0.7;
  background: url(../../img/smallplay.png) no-repeat scroll left top transparent;
  height: 28px;
  left: 50%;
  margin: -14px 0 0 -15px;
  position: absolute;
  top: 50%;
  width: 30px;
}

/* line 119, ../../sass/components/video.gallery.scss */
.videoGallery-thumbnail.is-active .videoGallery-thumbnail-overlay {
  opacity: 0;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  -ms-transition: opacity .5s;
  transition: opacity .5s;
}

/* line 129, ../../sass/components/video.gallery.scss */
.videoGallery-thumbnail-image img {
  display: block;
  margin: 0 auto;
}

/* line 135, ../../sass/components/video.gallery.scss */
.js .videoGallery-nojs {
  display: none;
}

/* line 142, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-container .mejs-controls {
  z-index: 25;
  height: 47px;
  background: #d6d6d6;
  border-top: 2px solid #303030;
}

/* line 149, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-button {
  width: 20px;
  height: 20px;
  margin: 4px 6px;
}

/* line 155, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-button button {
  width: 20px;
  height: 20px;
  margin: 0;
  padding: 0;
  background: url(../../../../wireframe/desktop/img/controls.png);
  background-repeat: no-repeat;
}

/* line 168, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-playpause-button button {
  background-position: 3px -130px;
}

/* line 172, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-playpause-button button:hover {
  background-position: -19px -130px;
}

/* line 176, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-pause button {
  background-position: 0px -83px;
  width: 15px;
}

/* line 181, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-pause button:hover {
  background-position: 0px -109px;
  width: 15px;
}

/* line 190, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-fullscreen-button button {
  background-position: 0 0;
}

/* line 194, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-fullscreen-button button:hover {
  background-position: 0 0;
}

/* line 202, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-share-button button {
  background-position: -2px -39px;
}

/* line 206, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-share-button button:hover {
  background-position: -2px -3px;
}

/* line 210, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-volume-button {
  margin: 4px 6px;
}

/* line 214, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-volume-button button {
  background-position: -2px -219px;
}

/* line 218, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-mute button {
  background-position: 0 -26px;
}

/* line 222, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-mute button:hover {
  background-position: 0 -26px;
}

/* line 226, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-unmute button {
  background-position: 1px -54px;
}

/* line 230, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-unmute button:hover {
  background-position: 1px -54px;
}

/* line 234, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-horizontal-volume-slider {
  background: url(../../../../wireframe/desktop/img/controls.png) 0 -83px no-repeat;
  display: block !important;
  width: 34px;
  height: 21px;
  margin-top: 12px;
  position: relative;
}

/* line 243, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 34px;
}

/* line 247, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  background: url(../../../../wireframe/desktop/img/controls.png) 0 -108px no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  height: 21px;
}

/* line 255, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-volume-button .mejs-volume-handle {
  display: none;
}

/* line 259, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-time-rail {
  height: 20px;
  padding-top: 8px;
  margin-left: 2px;
}

/* line 265, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-time-rail .mejs-time-total {
  height: 3px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  background: #303030;
}

/* line 275, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-time-rail .mejs-time-loaded {
  height: 6px;
  background-color: transparent;
  filter: none;
  background-image: none;
  display: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

/* line 288, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-time-rail .mejs-time-current {
  height: 3px;
  background-color: #303030;
  filter: none;
  background-image: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

/* line 300, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-controls .mejs-time-rail .mejs-time-handle {
  background: #fff;
  border: 1px solid #303030;
  height: 14px;
  width: 14px;
  top: -6px;
  display: block;
  padding: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}

/* line 315, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-container .mejs-controls .mejs-time {
  width: 100px;
  margin: 15px 0 0 0;
  padding: 0;
  position: absolute;
  left: 8px;
  top: 12px;
}

/* line 324, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-container .mejs-controls .mejs-time span {
  float: left;
  color: #303030;
  font-size: 14px;
}

/* line 335, ../../sass/components/video.gallery.scss */
.mejs-controls .mejs-time-rail .mejs-time-float {
  z-index: 10;
}

/* line 339, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-container-fullscreen {
  z-index: 10000 !important;
}

/* line 343, ../../sass/components/video.gallery.scss */
.mejs-overlay:hover .mejs-overlay-button {
  background-position: 0 0;
  opacity: 1;
}

/* line 348, ../../sass/components/video.gallery.scss */
.mejs-overlay-loading {
  background: url(../../../../wireframe/desktop/img/loader.gif) center center no-repeat;
}

/* Share overlay */
/* line 353, ../../sass/components/video.gallery.scss */
.videoGallery .share {
  display: none;
}

/* line 357, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-container {
  overflow: hidden;
}

/* line 361, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-share {
  position: absolute;
  z-index: 20;
}

/* line 366, ../../sass/components/video.gallery.scss */
.videoGallery .share-container {
  width: 90%;
  margin: auto;
  padding: 10px 10px 60px;
  background-color: #fff;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #efefef));
  background-image: -webkit-linear-gradient(#fefefe, #efefef);
  background-image: -moz-linear-gradient(#fefefe, #efefef);
  background-image: -o-linear-gradient(#fefefe, #efefef);
  background-image: linear-gradient(#fefefe, #efefef);
  border: 1px solid #efefef;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -webkit-box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.5);
}

/* line 381, ../../sass/components/video.gallery.scss */
.videoGallery .share-container td {
  width: 30px;
  height: 30px;
}

/* line 386, ../../sass/components/video.gallery.scss */
.videoGallery .share-container td, .videoGallery .share-container td a {
  color: #437cc4;
  text-decoration: none;
  font-size: 10px;
}

/* line 392, ../../sass/components/video.gallery.scss */
.videoGallery .share-container td a:hover {
  text-decoration: underline;
}

/* line 396, ../../sass/components/video.gallery.scss */
.videoGallery .share-container td img {
  vertical-align: middle;
}

/* grid classes for sharing*/
/* line 401, ../../sass/components/video.gallery.scss */
.grid_3 .share-container a + a, .grid_4 .share-container a + a, .grid_5 .share-container a + a {
  display: none;
}

/* line 405, ../../sass/components/video.gallery.scss */
.videoGallery .share-container table {
  width: 100%;
}

/* line 409, ../../sass/components/video.gallery.scss */
.videoGallery .share-container th {
  width: 50px;
}

/* line 413, ../../sass/components/video.gallery.scss */
.videoGallery .share-container td {
  width: auto;
  max-width: 70%;
}

/* line 418, ../../sass/components/video.gallery.scss */
.videoGallery .share-container td input {
  width: 90%;
  font-size: .9em;
}

/* Related content */
/* line 424, ../../sass/components/video.gallery.scss */
.videoGallery .related {
  display: none;
}

/* line 428, ../../sass/components/video.gallery.scss */
.videoGallery .mejs-related {
  position: absolute;
  z-index: 15;
  display: none;
  background: #333;
  background-color: rgba(0, 0, 0, 0.8);
  font-size: 1em;
}

/* line 437, ../../sass/components/video.gallery.scss */
.videoGallery .related-container {
  background-color: #f9f9f9;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #efefef));
  background-image: -webkit-linear-gradient(#fefefe, #efefef);
  background-image: -moz-linear-gradient(#fefefe, #efefef);
  background-image: -o-linear-gradient(#fefefe, #efefef);
  background-image: linear-gradient(#fefefe, #efefef);
  border: 1px solid #efefef;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  overflow: hidden;
  height: 100%;
}

/* line 449, ../../sass/components/video.gallery.scss */
.videoGallery .related-container .column {
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 261px;
  border: 1px solid #fff;
  padding: 0 10px;
  font-size: 11px;
  color: #787878;
  height: 100%;
  line-height: 1.5em;
}

/* line 462, ../../sass/components/video.gallery.scss */
.videoGallery .related-container .button {
  /* font-size: .9em; */
}

/* line 467, ../../sass/components/video.gallery.scss */
.grid_4 .videoGallery .related-container, .grid_5 .videoGallery .related-container, .grid_6 .videoGallery .related-container {
  height: -moz-calc(100% -35px);
  overflow: auto;
}

/* line 472, ../../sass/components/video.gallery.scss */
.grid_4 .videoGallery .related-container .column, .grid_5 .videoGallery .related-container .column, .grid_6 .videoGallery .related-container .column {
  height: -moz-calc(100% -2px);
  width: -moz-calc(100% -22px);
}

/* line 477, ../../sass/components/video.gallery.scss */
.grid_7 .videoGallery .related-container .column, .grid_8 .videoGallery .related-container .column, .grid_9 .videoGallery .related-container .column, .grid_10 .videoGallery .related-container .column, .grid_11 .videoGallery .related-container .column, .grid_12 .videoGallery .related-container .column {
  height: -moz-calc(100% -2px);
  width: -moz-calc(50% -22px);
}

/* line 482, ../../sass/components/video.gallery.scss */
.grid_7 .videoGallery .related-container .column.wide, .grid_8 .videoGallery .related-container .column.wide, .grid_9 .videoGallery .related-container .column.wide, .grid_10 .videoGallery .related-container .column.wide, .grid_11 .videoGallery .related-container .column.wide, .grid_12 .videoGallery .related-container .column.wide {
  float: none;
  width: auto;
}

/* line 487, ../../sass/components/video.gallery.scss */
.videoGallery .related-container h4 {
  font-size: 14px;
  padding: 10px;
  margin: 0 -10px 10px;
  background-color: #efefef;
  display: block;
}

/* line 495, ../../sass/components/video.gallery.scss */
.videoGallery .related-container .img {
  float: left;
  padding-right: 10px;
  max-width: 50%;
  max-height: 180px;
}

/* line 502, ../../sass/components/video.gallery.scss */
.videoGallery .related-container .img img {
  max-width: 100%;
  max-height: 80px;
}

/* line 507, ../../sass/components/video.gallery.scss */
.videoGallery .related-container li .excerpt a {
  background: url(../../../../wireframe/desktop/img/arrow-blue-right.png) no-repeat scroll right 50% transparent;
  padding-right: 8px;
}

/* line 512, ../../sass/components/video.gallery.scss */
.videoGallery .related-container li .subtitle {
  color: #444;
}

/* line 516, ../../sass/components/video.gallery.scss */
.videoGallery .related-container li {
  clear: left;
  border-bottom: 1px dotted #CCC;
  overflow: hidden;
  padding: 0 0 10px;
  margin: 0 0 10px;
}

/* line 524, ../../sass/components/video.gallery.scss */
.videoGallery .related-container li:last-child {
  border-bottom: none;
}

/* line 528, ../../sass/components/video.gallery.scss */
.videoGallery .related-container .contact, .videoGallery .related-container .contact .fn, .videoGallery .related-container .contact .title {
  font-size: 11px;
}

/* line 532, ../../sass/components/video.gallery.scss */
.videoGallery .related-container .contact .fn {
  margin-left: 95px;
  color: #444;
  font-weight: normal;
  font-size: 11px;
}

